[Desktop Entry]
Version=2.6
Encoding=UTF-8
Name=Yahoo! Mail
GenericName=Jolicloud web application for Yahoo! Mail
Exec=jolicloud-webapps-engine -app=http://mail.yahoo.com/ -icon-id=jolicloud-webapp-yahoo-mail
Terminal=false
Type=Application
Icon=jolicloud-webapp-yahoo-mail
Categories=GTK;Network
